Your message dated Wed, 03 Feb 2010 09:36:47 +0000
with message-id <e1ncbfd-00051v...@ries.debian.org>
and subject line Bug#561842: fixed in kipi-plugins 1.1.0-1
has caused the Debian Bug report #561842,
regarding kipi-plugins: bad Vcs-Svn header
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
561842: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=561842
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kipi-plugins
Version: 0.9.0-1+b1
Severity: normal

The Vcs-Svn header points to 

  svn://svn.debian.org/pkg-kde/kde-extras/kipi-plugins/branches/kde4

which does not exist. It should probably be

  svn://svn.debian.org/pkg-kde/kde-extras/kipi-plugins/trunk

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31.6-melech (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kipi-plugins depends on:
ii  kdebase-runtime        4:4.3.4-2         runtime components from the offici
ii  kdelibs5               4:4.3.4-1         core libraries for all KDE 4 appli
ii  kdepimlibs5            4:4.3.4-1         core libraries for KDE PIM 4 appli
ii  libc6                  2.10.2-2          GNU C Library: Shared libraries
ii  libexpat1              2.0.1-5           XML parsing C library - runtime li
ii  libgcc1                1:4.4.2-3         GCC support library
ii  libgl1-mesa-glx [libgl 7.7~rc2-1         A free implementation of the OpenG
ii  libglib2.0-0           2.22.3-1          The GLib library of C routines
ii  libglu1-mesa [libglu1] 7.7~rc2-1         The OpenGL utility library (GLU)
ii  libgpod4               0.7.2-2           library to read and write songs an
ii  libgtk2.0-0            2.18.3-1          The GTK+ graphical user interface 
ii  libice6                2:1.0.6-1         X11 Inter-Client Exchange library
ii  libjpeg62              6b-15             The Independent JPEG Group's JPEG 
ii  libkdcraw7             4:4.3.4-1         RAW picture decoding C++ library (
ii  libkexiv2-7            4:4.3.4-1         Qt like interface for the libexiv2
ii  libkipi6               4:4.3.4-1         library for apps that want to use 
ii  libksane0              4:4.3.4-1         scanner library for KDE 4 (runtime
ii  libphonon4             4:4.6.0-1         Qt 4 Phonon module
ii  libpng12-0             1.2.41-1          PNG library - runtime
ii  libqca2                2.0.2-1           libraries for the Qt Cryptographic
ii  libqt4-dbus            4:4.6.0-1         Qt 4 D-Bus module
ii  libqt4-network         4:4.6.0-1         Qt 4 network module
ii  libqt4-opengl          4:4.6.0-1         Qt 4 OpenGL module
ii  libqt4-svg             4:4.6.0-1         Qt 4 SVG module
ii  libqt4-xml             4:4.6.0-1         Qt 4 XML module
ii  libqtcore4             4:4.6.0-1         Qt 4 core module
ii  libqtgui4              4:4.6.0-1         Qt 4 GUI module
ii  libsm6                 2:1.1.1-1         X11 Session Management library
ii  libstdc++6             4.4.2-3           The GNU Standard C++ Library v3
ii  libtiff4               3.9.2-1           Tag Image File Format (TIFF) libra
ii  libx11-6               2:1.3.2-1         X11 client-side library
ii  libxau6                1:1.0.5-1         X11 authorisation library
ii  libxdmcp6              1:1.0.3-1         X11 Display Manager Control Protoc
ii  libxext6               2:1.1.1-1         X11 miscellaneous extension librar
ii  libxft2                2.1.14-1          FreeType-based font drawing librar
ii  libxml2                2.7.6.dfsg-1      GNOME XML library
ii  libxrandr2             2:1.3.0-2         X11 RandR extension library
ii  libxslt1.1             1.1.26-1          XSLT processing library - runtime 
ii  phonon                 4:4.6.0-1         Qt 4 Phonon module metapackage
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

Versions of packages kipi-plugins recommends:
ii  imagemagick                  7:6.5.8.3-1 image manipulation programs
ii  konqueror                    4:4.3.4-1   KDE 4's advanced file manager, web

Versions of packages kipi-plugins suggests:
pn  gallery                       <none>     (no description available)
ii  gimp                          2.6.7-1.1  The GNU Image Manipulation Program
ii  kmail                         4:4.3.4-1  KDE Email client
ii  vorbis-tools                  1.2.0-6    several Ogg Vorbis tools

-- no debconf information



--- End Message ---
--- Begin Message ---
Source: kipi-plugins
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
kipi-plugins, which is due to be installed in the Debian FTP archive:

kipi-plugins-doc_1.1.0-1_all.deb
  to main/k/kipi-plugins/kipi-plugins-doc_1.1.0-1_all.deb
kipi-plugins_1.1.0-1.diff.gz
  to main/k/kipi-plugins/kipi-plugins_1.1.0-1.diff.gz
kipi-plugins_1.1.0-1.dsc
  to main/k/kipi-plugins/kipi-plugins_1.1.0-1.dsc
kipi-plugins_1.1.0-1_i386.deb
  to main/k/kipi-plugins/kipi-plugins_1.1.0-1_i386.deb
kipi-plugins_1.1.0.orig.tar.gz
  to main/k/kipi-plugins/kipi-plugins_1.1.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 561...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <m...@debian.org> (supplier of updated kipi-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Feb 2010 08:51:28 +0100
Source: kipi-plugins
Binary: kipi-plugins kipi-plugins-doc
Architecture: source i386 all
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Mark Purcell <m...@debian.org>
Description: 
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-doc - kipi-plugins documentation - transition package
Closes: 561842 565286
Changes: 
 kipi-plugins (1.1.0-1) unstable; urgency=low
 .
   * New upstream release
     - ExpoBlending : New tool to make pseudo HDR image
       + Awaiting libkdcraw>=1.0.0
     - PrintAssistant : New custom grid layout.
     - PrintAssistant : Filling page with custom size images.
   * Fix "bad Vcs-Svn header" Update debian/control (Closes: #561842)
   * Added Build-Depends: libgpod4-nogtk-dev (Closes: #565286)
   * Add Build-Depends: libhighgui-dev
Checksums-Sha1: 
 8009b0a8ad228b710c04c53ad24eb603e07867c3 1674 kipi-plugins_1.1.0-1.dsc
 b2dddf4b30e5502e9379b7e718d9b4108f15bbf4 6117041 kipi-plugins_1.1.0.orig.tar.gz
 a5453db5cf8436d6a69589a832bf264c6541f82f 16691 kipi-plugins_1.1.0-1.diff.gz
 71dc66528e9a40c591ff04dff7309b7f2696b354 5871626 kipi-plugins_1.1.0-1_i386.deb
 09327a93da66d6ee934290af50bae304446c4f62 221902 
kipi-plugins-doc_1.1.0-1_all.deb
Checksums-Sha256: 
 932a73fa32ab26e6f47ba215dfc4bc42ac9f609d0fd402289af3f3575482aed7 1674 
kipi-plugins_1.1.0-1.dsc
 e2c732e37a3b609cde1a1684a75ef83f834ecf0256f2b0d6e3e3660c32ae4fea 6117041 
kipi-plugins_1.1.0.orig.tar.gz
 19a37e4e057387d97433286bac40edd8713199b700f6a7911507c86fa6e8f35a 16691 
kipi-plugins_1.1.0-1.diff.gz
 671b5773440f6c1a384be205f988fcaaaa1ddb11fa7754d4a4326b961cefb3ff 5871626 
kipi-plugins_1.1.0-1_i386.deb
 3975e17048893543a0b2f700429cb7f038bea44cf03b60ed068f43bb4a0eae51 221902 
kipi-plugins-doc_1.1.0-1_all.deb
Files: 
 0297bd062bc98a277535f7625af0b363 1674 kde optional kipi-plugins_1.1.0-1.dsc
 8f30f6d801b95493bf8bf8dd054b835e 6117041 kde optional 
kipi-plugins_1.1.0.orig.tar.gz
 293a221c490815543842a772407aacef 16691 kde optional 
kipi-plugins_1.1.0-1.diff.gz
 d328cbd64eff11f9ab35487b693e31ee 5871626 kde optional 
kipi-plugins_1.1.0-1_i386.deb
 c5b266de1fdfcbcf65a99916774e0302 221902 doc optional 
kipi-plugins-doc_1.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktpMLoACgkQoCzanz0IthJ7fgCcDawSv1SLhXMlV9nK3WPKQDls
maoAn2yTUxyxzvvRvUj3S9461tLgpu5F
=2TJx
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to